.home-top {
  background: url(/images/home/hero.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
      height: 100%;
   /* width: 100%;*/
    padding: 0;
}
.outdoor-bg {
  background: url(/images/about/dish.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
      height: 100%;
   /* width: 100%;*/
    padding: 0;
}
.menuimage {
    height: 100%;
    overflow: hidden;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-position: center center;
}
.side-bar {
    background-color:rgba(0,0,0,.5);
}


.intro-content {
	 color: white;
    text-align: center;
    width: 50%;
    margin: auto;
    position: relative;
    top: 43%;
    left: 25%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.graybg {
	background-color:#cccccc;
} 
.home-menu {
	height:100%;
}
.fill {
	height:100%;
}

.ghost-center {
  position: relative;
}
.ghost-center::before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle;
}
.ghost-center p {
  display: inline-block;
  vertical-align: middle;
}

.menu-sneek-peak {
	margin-top:-110px;
	    position: relative;
    background-color: #fdfaeb;
/*	background-image:url(/images/logo-cut-off.png);
	background-position:left bottom;
	background-repeat: no-repeat;*/
}
.text-mid {
	position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.left_triangle, .left_triangle-burger, .right_triangle, .right_triangle-gyro, .right_triangle-pizza, .up_triangle, .down_triangle {
	display: block;
	width: 0px;
	height: 0px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
 /* Purely Presentational */
	float: left; /* Purely Presentational */
}
.left_triangle  {
	border-right-color: #f8f2d4;
	border-left: none;
	position:absolute;
	top:40%;
	right:0px;
}
.left_triangle-burger  {
	border-right-color: #685b8e;
	border-left: none;
	position:absolute;
	top:40%;
	right:0px;
}
.right_triangle {
	border-left-color: black;
	border-right: none;
	position:absolute;
	top:40%;
	left:0px;
}

.right_triangle-pizza {
	border-left-color: #f3c074;
	border-right: none;
	position:absolute;
	top:40%;
	left:0px;
}
.right_triangle-gyro {
	border-left-color: #c6d2f4;
	border-right: none;
	position:absolute;
	top:40%;
	left:0px;
}
.up_triangle {
	border-bottom-color: black;
	border-top: none;
}
.down_triangle {
	border-top-color: black;
	border-bottom: none;
}
.tan-bg {
	background-color:#f8f2d4 !important;
	
}
.pizza-bg {
	background-color:#f3c074;
}
.gyro-bg {
	background-color:#c6d2f4;
}
.burger-bg {
	background-color:#685b8e;
}
.footer {
background-color:#7956b4;	
}
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}
.over-top {
	position:absolute;
	left: 50%;
    margin-left: -37.5em;
}
.top-nav {
	position:absolute;
	top:0px;
	width:100%;
}
.order-online-corner {
	position:absolute;
	right:30px;
	top:30px;
}
.yellow-bg {
	background-color:#f3c074;
}
.white-text {
	color:#ffffff !important;
}
.about-bg {
	background: url(../images/home/about-bg.jpg) no-repeat right bottom;

}
.contact-bg {
	background-color:#f1f1f1;
}
	     .size-12 { font-size: 12px; }
      
      .size-14 { font-size: 14px; }
      
      .size-16 { font-size: 16px; }
      
      .size-18 { font-size: 18px; }
      
      .size-21 { font-size: 21px; }
      
      .size-24 { font-size: 24px; }
      
      .size-36 { font-size: 36px; }
      
      .size-48 { font-size: 48px; }
      
      .size-60 { font-size: 60px; }
      
      .size-72 { font-size: 72px; }